$kind: http-request
url: "{{Local_URL}}hr/attendance/7de31730-4b10-49c5-a9ea-3d1fea9faceb/update"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \  \"attendance_date\": \"2024-11-01\",\r

    \  \"check_in_time\": \"08:52:00\",\r

    \  \"check_out_time\": \"08:01:00\",\r

    \  \"status\": \"Present\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
